Plack::Server::CGI(3)

SYNOPSIS
    ## in your .cgi
    #!/usr/bin/perl
    use Plack::Server::CGI;

    # or Plack::Util::load_psgi("/path/to/app.psgi");
    my $app = sub {
        my $env = shift;
        return [
            200,
            [ 'Content-Type' => 'text/plain', 'Content-Length' => 13 ],
            [ 'Hello, world!' ],
        ];
    };

    Plack::Server::CGI->new->run($app);

SEE ALSO
Plack::Server::Base